lib64pango-gir1.0-1.40.6-1.mga6.x86_64.rpm


Advertisement

Description

lib64pango-gir1.0 - GObject Introspection interface description for pango

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64pango-gir1.0-1.40.6-1.mga6.x86_64.rpm
Package name lib64pango-gir1.0
Package version 1.40.6
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.pango.org/
License LGPLv2+
Maintainer -
Download size 27.08 KB
Installed size 73.16 KB
GObject Introspection interface description for pango.

Alternatives

Package Version Architecture Repository
lib64pango-gir1.0-1.40.6-1.1.mga6.x86_64.rpm 1.40.6 x86_64 Mageia Core Updates Testing
lib64pango-gir1.0 - - -

Requires

Name Value
lib64pango1.0_0 == 1.40.6-1.mga6
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpangoxft-1.0.so.0()(64bit) -
typelib(GLib) == 2.0
typelib(GObject) == 2.0
typelib(Pango) == 1.0
typelib(PangoFT2) == 1.0
typelib(cairo) == 1.0
typelib(fontconfig) == 2.0
typelib(freetype2) == 2.0
typelib(xft) == 2.0
typelib(xlib) == 2.0

Provides

Name Value
lib64pango-gir1.0 == 1.40.6-1.mga6
lib64pango-gir1.0(x86-64) == 1.40.6-1.mga6
typelib(Pango) == 1.0
typelib(PangoCairo) == 1.0
typelib(PangoFT2) == 1.0
typelib(PangoXft) == 1.0

Conflicts

Name Value
lib64pango1.0-gir1.0} < 1.29.3-4

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64pango-gir1.0-1.40.6-1.mga6.x86_64.rpm
Source Package pango-1.40.6-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64pango-gir1.0 rpm package:
    # urpmi lib64pango-gir1.0

Files

Path
/usr/lib64/girepository-1.0/Pango-1.0.typelib
/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib
/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib
/usr/lib64/girepository-1.0/PangoXft-1.0.typelib

Changelog

2017-05-22 - ovitters <ovitters> 1.40.6-1.mga6
+ Revision: 1104124
- new version 1.40.6
2017-04-08 - ovitters <ovitters> 1.40.5-1.mga6
+ Revision: 1096129
- new version 1.40.5
- new version 1.40.4
2016-11-27 - wally <wally> 1.40.3-3.mga6
+ Revision: 1070426
- drop unneeded requires
2016-09-26 - tv <tv> 1.40.3-2.mga6
+ Revision: 1056765
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)
2016-09-25 - tv <tv> 1.40.3-1.mga6
+ Revision: 1056121
- new release
+ ovitters <ovitters>
- new version 1.40.2
2016-04-11 - ovitters <ovitters> 1.40.1-1.mga6
+ Revision: 1000377
- new version 1.40.1
2016-03-22 - ovitters <ovitters> 1.40.0-1.mga6
+ Revision: 994208
- new version 1.40.0
2015-12-14 - ovitters <ovitters> 1.39.0-1.mga6
+ Revision: 910415
- new version 1.39.0
2015-10-12 - ovitters <ovitters> 1.38.1-1.mga6
+ Revision: 890103
- new version 1.38.1
2015-09-23 - fwang <fwang> 1.38.0-1.mga6
+ Revision: 882338
- 1.38.0

See Also

Package Description
lib64pango1.0-devel-1.40.6-1.mga6.x86_64.rpm System for layout and rendering of internationalized text
lib64pango1.0_0-1.40.6-1.mga6.x86_64.rpm System for layout and rendering of internationalized text
lib64pangomm2.4-devel-2.40.1-1.mga6.x86_64.rpm Headers and development files of pangomm
lib64pangomm2.4-static-devel-2.40.1-1.mga6.x86_64.rpm Static libraries of pangomm
lib64pangomm2.4_1-2.40.1-1.mga6.x86_64.rpm C++ interface for the pango library
lib64pangox-devel-0.0.2-6.mga6.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pangox1.0_0-0.0.2-6.mga6.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pano13-devel-2.9.19-3.mga6.x86_64.rpm Headers for developing programs that will use libpano13
lib64pano13_3-2.9.19-3.mga6.x86_64.rpm Panorama Tools library
lib64paper-devel-1.1.24-7.mga6.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper1-1.1.24-7.mga6.x86_64.rpm Library for handling paper characteristics
lib64paraview-static-devel-5.3.0-1.mga6.x86_64.rpm Static development files for ParaView
lib64pari-devel-2.7.2-4.mga6.x86_64.rpm Development files for PARI shared library
lib64pari4-2.7.2-4.mga6.x86_64.rpm Shared PARI library
lib64parpack-devel-3.3.0-3.mga6.x86_64.rpm Files needed for developing ARPACK based applications
Advertisement
Advertisement